Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036812
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2017-09-08 12:232017-09-21 16:49
ReporterdmiguelezView Statuspublic 
Assigned Todmiguelez 
PrioritynormalResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revision54f7b915388d
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036812: Conversion Tab in Unit of Measure Window should be shown when UOM Management preference is enabled

DescriptionConversion Tab in Unit of Measure Window should be shown when UOM Management preference is enabled
Steps To ReproduceLog in as System Administrator

Create a new preference for UOM Management
http://wiki.openbravo.com/wiki/How_to_manage_Multiple_UOM#Configuration [^]

Log out and log in as F&B Admin

Go to Unit of Measure Window and check that Conversion and check that the Conversion Tab is not shown
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098906)
dmiguelez (developer)
2017-09-08 12:23
edited on: 2017-09-08 12:23

Test Plan:

Log in as System Administrator

Create a new preference for UOM Management
http://wiki.openbravo.com/wiki/How_to_manage_Multiple_UOM#Configuration [^]

Log out and log in as F&B Admin

Go to Unit of Measure Window and check that Conversion and check that the Conversion Tab is shown

(0098930)
hgbot (developer)
2017-09-11 11:03

Repository: erp/devel/pi
Changeset: 54f7b915388d7fa5ebdf6586bc0068176e914a18
Author: David Miguelez <david.miguelez <at> openbravo.com>
Date: Fri Sep 08 12:25:36 2017 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/54f7b915388d7fa5ebdf6586bc0068176e914a18 [^]

Fixes Issue 36812. Shows Conversion Tab under Unit of Measure Window
when UOM Management Preference is enabled.

---
M modules/org.openbravo.v3/src-db/database/configScript.xml
M src-db/database/sourcedata/AD_TAB.xml
---
(0098941)
aferraz (developer)
2017-09-11 13:20

Code review + Testing OK
(0099371)
hudsonbot (developer)
2017-09-21 16:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-09-08 12:23 dmiguelez New Issue
2017-09-08 12:23 dmiguelez Assigned To => Triage Finance
2017-09-08 12:23 dmiguelez Modules => Core
2017-09-08 12:23 dmiguelez Triggers an Emergency Pack => No
2017-09-08 12:23 dmiguelez Note Added: 0098906
2017-09-08 12:23 dmiguelez Note Edited: 0098906 View Revisions
2017-09-11 11:03 hgbot Checkin
2017-09-11 11:03 hgbot Note Added: 0098930
2017-09-11 11:03 hgbot Status new => resolved
2017-09-11 11:03 hgbot Resolution open => fixed
2017-09-11 11:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/54f7b915388d7fa5ebdf6586bc0068176e914a18 [^]
2017-09-11 12:08 aferraz Assigned To Triage Finance => dmiguelez
2017-09-11 13:20 aferraz Review Assigned To => aferraz
2017-09-11 13:20 aferraz Note Added: 0098941
2017-09-11 13:20 aferraz Status resolved => closed
2017-09-11 13:20 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:49 hudsonbot Checkin
2017-09-21 16:49 hudsonbot Note Added: 0099371


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker